SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000452SiT!setup/configpublic2009-01-30 10:392009-02-27 16:25
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000452: Array type config variables broken
DescriptionWhen configuring an array type config variable with the new config page, the value isn't stored in $CONFIG as an array and therefore breaks things.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000566)
ivan (administrator)
2009-02-03 11:04

Fixed in svn trunk r4839

- Issue History
Date Modified Username Field Change
2009-01-30 10:39 ivan New Issue
2009-01-30 10:39 ivan Status new => assigned
2009-01-30 10:39 ivan Assigned To => ivan
2009-02-03 11:04 ivan Note Added: 0000566
2009-02-03 11:04 ivan Status assigned => resolved
2009-02-03 11:04 ivan Resolution open => fixed
2009-02-03 11:04 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker